/**
* Light Material Design – Inspired by googles new android design guidelines
* Makes use of CSS3 for some finer details
*/
/* let's clear some floats */
.clearfix:after,.clearfix:before{display:block;overflow:hidden;height:0;content:"\0020";}.clearfix:after{clear:both;}.clearfix{zoom:1;}

.beautiful-taxonomy-filters{


}

.beautiful-taxonomy-filters-tax{
	float: left;
	position: relative;
}

.filter-count-2{
	margin-right:5%;
	width:47.5%;
}
.filter-count-2:nth-child(2n){
	margin-right:0;
}

.beautiful-taxonomy-filters-label{
	display: block;
	margin-bottom:5px;
	color: #FFFFFF;
}
.beautiful-taxonomy-filters-select{
	width:100%;
}





/*
* Custom Select2 styling
* Make it more in line with the Material design style
*/

.select2-container .select2-selection{
	border:1px solid transparent;
	-webkit-border-radius: 2px;
	-moz-border-radius: 3px;
	border-radius: 2px;
	background-image: none;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.15);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.15);
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.15);
	-o-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.15);;
  min-height: 45px;
  
}
.select2-dropdown-open .select2-selection{
	border:1px solid #e0e0e0;
	background:#FFF;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.15) !important;
	-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.15) !important;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.15) !important;
	-ms-box-shadow: 0 2px 2px 0 rgba(0,0,0,.15) !important;
	-o-box-shadow: 0 2px 2px 0 rgba(0,0,0,.15) !important;
}
.select2-container .select2-selection .select2-selection__rendered, .select2-container .select2-selection .select2-selection__arrow{
  margin:10px;
  font-family: "bebas neue", sans-serif;
  text-transform: uppercase
}
.select2-container .select2-selection .select2-selection__arrow{
	border-left:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background: #fff ;
	background-image: none;
	-ms-border-radius:0;
	-o-border-radius:0;
}
.select2-container .select2-selection .select2-selection__arrow:before {
  content: '\f063';
  font-family: 'fontAwesome';
  color: #2D6CB5;
}
.select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice .select2-arrow b{
	background-image: url('select2.png') !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border:0
}




@media all and (max-width: 40em){
	.filter-count-4, .filter-count-3, .filter-count-many{
		margin-right:5%;
		width:47.5%;
		margin-bottom:5%;
	}
	.filter-count-4:nth-child(4n), .filter-count-many:nth-child(4n), .filter-count-3:nth-child(3n){
		margin-right: 5%;
	}
	.filter-count-4:nth-child(2n), .filter-count-many:nth-child(2n), .filter-count-3:nth-child(2n){
		margin-right:0;
	}
}

@media all and (max-width: 30em){
	.filter-count-4, .filter-count-3, .filter-count-many{
		margin-right:0%;
		margin-bottom:5%;
		width:100%;
	}
	.filter-count-4:nth-child(4n), .filter-count-many:nth-child(4n), .filter-count-3:nth-child(3n){
		margin-right: 0;
	}
	.filter-count-4:nth-child(2n), .filter-count-many:nth-child(2n), .filter-count-3:nth-child(2n){
		margin-right:0;
	}
}

/*
* Active filters
*/
.beautiful-taxonomy-filters-active-filter{
	margin:.5em 2em;
}
.beautiful-taxonomy-filters-info-heading{
	margin-top:0px;
	margin-bottom:.5em;
}
.beautiful-taxonomy-filters-single-tax .single-tax-key{
	font-weight: bold;
}


/*
* SIDEBAR WIDGET STYLING
*/
.beautiful-taxonomy-filters-widget .beautiful-taxonomy-filters-tax{
	width:100%;
	margin-bottom:20px;
}





.filter-button:before {
/*
  content: '\f061';
  font-family: 'fontAwesome';
*/
  
}

#beautiful-taxonomy-filters-form .wp-block-columns {
    align-items: center;
  margin-bottom: 0;
}

@media (min-width: 1000px) {
#beautiful-taxonomy-filters-form .wp-block-columns {
    flex-wrap: nowrap!important;
}
  }
@media (max-width: 998px) {
#beautiful-taxonomy-filters-form .wp-block-columns {
    flex-wrap: wrap!important;
}
  }
@media (max-width: 999px) {
#beautiful-taxonomy-filters-form .wp-block-column {
    flex-basis: 100%!important;

}
  .wp-block-column:nth-child(2n) {
    margin-left: 0 !important;
    margin-top:10px;
}
}